Ubuntu

“lua-sql” package in Ubuntu

liblua5.1-sql-mysql-2: Transitional package for lua-sql-mysql
liblua5.1-sql-mysql-dev: Transitional package for lua-sql-mysql-dev
liblua5.1-sql-postgres-2: Transitional package for lua-sql-postgres
liblua5.1-sql-postgres-dev: Transitional package for lua-sql-postgres-dev
liblua5.1-sql-sqlite3-2: Transitional package for lua-sql-sqlite3
liblua5.1-sql-sqlite3-dev: Transitional package for lua-sql-sqlite3-dev
lua-sql-doc: luasql documentation
lua-sql-mysql: luasql library for the Lua language
lua-sql-mysql-dev: luasql development files for the Lua language
lua-sql-postgres: luasql library for the Lua language
lua-sql-postgres-dev: luasql development files for the Lua language
lua-sql-sqlite3: luasql library for the Lua language
lua-sql-sqlite3-dev: luasql development files for the Lua language

This package has 1 new bug and 0 open questions.

Package information

Maintainer:
gareuselesinge
Urgency:*
Low Urgency
Component:*
main
Architectures:*
any all
Latest upload:
2.3.0-3

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Trusty Tahr (current stable release)
2.3.0-3 release (universe) 2013-10-23
The Saucy Salamander (supported)
2.3.0-1+build1 release (universe) 2013-05-01
The Quantal Quetzal (supported)
2.3.0-1 release (universe) 2012-05-25
The Precise Pangolin (supported)
2.2.0~rc1-5 release (universe) 2011-12-15
The Lucid Lynx (supported)
2.2.0~rc1-2build1 release (universe) 2010-04-06